Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 01:30:29 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I ordered kappa surge lace up walking shoes  black and white colour the one that showed in the items to choose from 
 But I recieved different kappa shoes.. It's not the same in the picture. It's all black  I'm so disappointed.  It like i felt being cheated on my order. I dont like the shoes that  I got.. It's  totally different from the one I  ordered.  I need answer... I want to return the shoes that I got. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2339557